Subject: Solaris How-to Guide and "build ./sol" question

From: Paradise Cowgirl <[email-masked]>
Date: Wed, 27 May 1998 16:49:20 -0700 (PDT)

Hello, everyone,

I've just used the Solaris How-to Guide to
install wu-ftpd beta-17 on Solaris 2.4 and
am about to install the same on Solaris 2.6

Since I will be actively working on the Guide,
I'm open to hearing about changes and/or additions
you'd like to see. I will incorporate as many of
them as I'm able.

The current version is at:

http://www.wildheart.org/wu-ftpd/

Now I have a question that hopefully someone can answer.
The last several times that I have used "./build sol" to
build wu-ftpd with gcc on Solaris 2.x, I have had to run
the "build" script twice: once to get the Makefiles generated
(and then the script bombs) and the second time after editing
src/Makefile and support/Maekfile to have CC point to "gcc".
I can't find any references to CC in the makefiles directory.

Is there a better way to do this? If not, I'll add this as
part of the build procedure in the Guide :)

Thanks much!

Cheers,
Darci Chapman
aka Paradise Cowgirl
--
information is not knowledge. knowledge is not
wisdom.  wisdom is not truth.  truth is not beauty.
beauty is not love. love is not music.
music is the best.   -- FZ